/* ES */
.pricing-header-title{
    font-size: 13px;
}
#compare-features-section .pricing-body {
    padding: 0px;
}
.block-text-automate h2 br {
    display: none;
}
@media(min-width: 1000px){
    .html-es .pricing-header p{
        font-size: 11px;
    }
}
@media(max-width: 1320px){
    .block-features-list ul li:first-child {
        height: 35px;
    }
}

@media(max-width: 1160px){
    .pricing-header-title {
        font-size: 11px;
    }
    .btn-power-up img {
        width: 20px;
    }
    .btn-power-up p {
        font-size: 12px;
    }
}

@media(max-width: 321px){
    .btn-power-up p {
        font-size: 10px;
    }
    #compare-features-section .compare-header .sft-style-v2, 
    #compare-features-section .compare-header .btn-style-v2 {
        font-size: 7px;
    }
}
